function dx= ODESys(x)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Rossler Equation %%%

%%% Parameters %%%
a= .2;
b= .1;
c= 10;

%%% Rossler ODEs %%%
dx1=-x(2)-x(3);
dx2=x(1)+a*x(2);
dx3=b+x(3)*(x(1)-c);

dx=[dx1;dx2;dx3];
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%